body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{ margin:0;padding:0;}
table{ border-collapse:collapse;border-spacing:0;}
fieldset,img{ border:0;}
ul{ list-style:none; list-style-position:outside;}
a img{ border:0;}
.clear{ clear:both;}

a{ color:#0071bc; text-decoration:none;}
a:hover{ color:#098adf;}


body{ width:100%; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#58595b;
	 background:#ecf1e1 url(../images/body_bg.jpg) center top repeat-y; padding-bottom:20px;}

.wrapper{ width:915px; margin:0 auto;}

/*header*/
#header{ width:100%; margin:0 auto; height:98px; padding:33px 0 0px; position:relative; z-index:2; margin-bottom:-18px;}
	
	.logo{ float:left; display:inline; margin-left:8px;}

	.nav{ float:right; width:529px; height:55px; display:inline; margin:25px 10px 0 0; background:url(../images/nav_bg.png) 0 0 no-repeat;}
	.nav li{ float:left; height:55px; display:inline;}
	.nav li a{ float:left; width:100%; text-align:center; font-size:14px; color:#fff; height:55px; line-height:65px; overflow:hidden;
				 font-family:"Arial Black",Arial,Helvetica;}
	.nav li.on a,
	.nav li a:hover{ color:#b2ba58;}
	
	.nav li#nav1{ width:70px; margin-left:5px;}
	.nav li#nav2{ width:95px;}
	.nav li#nav3{ width:95px;}
	.nav li#nav4{ width:115px;}
	.nav li#nav5{ width:115px;}
	
	.nav li#nav1.on{ width:98px; background:url(../images/nav_on1.png) 0 0 no-repeat;}
	.nav li#nav2.on,
	.nav li#nav3.on{ width:118px; background:url(../images/nav_on2.png) 0 0 no-repeat;}
	.nav li#nav4.on,
	.nav li#nav5.on{ width:123px; background:url(../images/nav_on3.png) 0 0 no-repeat;}
	
#read_more { }

#social { position:absolute; right:0; width:400px }
#social_icons { margin:-25px 0 0 220px }


.nav li ul {
	width:350px;
	z-index:9999;
	position: absolute;
	left: -999em;
	padding:14px 0px 9px 0px;
	text-align:left;
	margin:55px 0px 0px 0px;
	background: #333;
}
.nav  li ul li {
	width:350px;
	background:none !important;
	
	float:none;
	text-align:left;
	padding:0;
	margin:0;
}
.nav  li ul li:first-child {
	border:none;
	padding:0;
	margin:0;
}
.nav  li ul li a {
	width:320px;
	font-size:13px !important;
	color:#fff;
	height:auto;
	line-height:24px;
	display:block;
	padding:5px 0px 5px 13px!important;
	background:none !important;
	text-align:left
}
.nav  li ul li:hover > a {
	border:none !important;
	background:#dedede;
	display:block;
	padding:5px 0px 5px 13px!important;
}

.nav  li:hover ul ul, .nav  li:hover ul ul ul, .nav  li.sfhover ul ul, .nav  li.sfhover ul ul ul {
	left: -999em;
}
.nav  li:hover ul, .nav  li li:hover ul, .nav  li li li:hover ul, .nav  li.sfhover ul, .nav  li li.sfhover ul, .nav  li li li.sfhover ul {
	left: auto;
}
.nav  li:hover, .nav  li.sfhover { 
	position: static;
}






.tablewithpad tr td {
	padding:4px;	
	font-size:11px; line-height:12px;
}

.tableservices {
	border:1px solid #ccc; background:#efefef
}
.tableservices tr td {
	padding:8px;	
	font-size:12px; 
	line-height:14px;
	
}



/*content*/
#content{ width:915px; background:#fff; position:relative; z-index:1;
		  -moz-border-radius:5px 5px 0 0; -khtml-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;
		  -moz-box-shadow:0px 0px 7px #d6d6d6; -webkit-box-shadow:0px 0px 7px #d6d6d6; box-shadow:0px 0px 7px #d6d6d6;}
	
	.banner{ width:100%; height:226px; position:relative; top:0; left:-15px;}
	.banner #banner_flash{ position:absolute; width:945px; height:236px;}
	
	/*.banner{ width:897px; height:211px; margin:0 auto 15px; color:#fff; background:url(../images/banner.jpg) 0 0 no-repeat; position:relative; z-index:4;}
	.banner #banner_flash .ban_bar{ position:absolute; left:-24px; top:35px; font-size:21px; width:488px; height:94px; text-indent:-9999px; overflow:hidden;
					  background:url(../images/ban_bar.png) 0 0 no-repeat;}
	.banner #banner_flash .ban_txt{ position:absolute; left:30px; top:133px; width:420px; font-size:14px; font-weight:bold;}
	.banner #banner_flash .ban_img{ position:absolute; left:470px; top:1px; width:420px; height:238px;}
	.banner #banner_flash .ban_info{ position:absolute; right:9px; bottom:4px; font-size:10px; text-transform:uppercase; color:#3a523a; text-transform:uppercase;}*/
	
	
	.main_content{ float:left; width:652px; display:inline; margin-left:10px;}
		.product_box{ width:642px; border:1px #dddddd solid; background:#f3f3f3 url(../images/product_bg.gif) bottom repeat-x; margin-bottom:15px; 
						-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; overflow:hidden; padding:10px 0 10px 8px;}
			.single_product{ float:left; width:158px;}
			.single_product .pro_img{ width:100%; text-align:center;}
			.single_product .pro_txt{ text-align:center; padding-top:5px; font-weight:bold; color:#506e4f; text-transform:uppercase; line-height:120%;}

		
		.main_box{ width:575px; padding:20px 36px; border:1px #dbdbdb solid; background:#f3f3f3 url(../images/box_bg.gif) bottom repeat-x; margin-bottom:15px; 
						-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; overflow:hidden;}
		.main_box p{ line-height:140%; margin-bottom:12px;}
			h2{ font-size:20px; margin-bottom:10px; color:#568853;}
			h3{ font-size:15px; margin-bottom:10px; color:#568853;}
	
		.main_box ul li {
			margin:0 0 10px 20px	;
						list-style:disc
		}
		.main_box ul {
			margin:0 0 0 20px;
			list-style:disc
		}
		
		.main_box #services_callout {
			padding:10px; background: #efefef; border:1px solid #ccc;
		}
		
		.main_box #qq table {
				border:1px solid #ccc; background:#efefef
		}
	.main_box #qq table tr td {
				padding:6px;
		}
	
	.sidebar{ float:right; width:232px; display:inline; margin-right:10px;}
		.phone_now{ width:100%; margin-bottom:18px;}
		
		.sidebox{ width:100%; margin-bottom:18px; position:relative;}
		.sidebox_title{ text-indent:10px; font-size:18px; line-height:200%; font-weight:bold; color:#ebff82;
						 background:#6f6f6f url(../images/sidebox_title.gif) bottom repeat-x;
						 -moz-border-radius:5px 5px 0 0; -khtml-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
		.sidebox_content{ width:230px; border:1px #dddddd solid; background:#efefef url(../images/sidebox_bg.gif) bottom repeat-x; padding:9px 0 10px; overflow:hidden;
						 -moz-border-radius:0 0 5px 5px; -khtml-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
			.testi{ width:214px; margin:0 auto 10px; overflow:hidden;}
			.testi .testi_photo{ float:left; width:77px; margin-bottom:8px;}
			.testi .testi_photo img{ width:75px; border:1px #4c4c4c solid;}
			.testi blockquote{ float:right; width:125px; font-style:italic; margin-bottom:8px;}
			.testi cite{ width:100%; clear:both; font-style:normal; display:block;}
			
			.clean_txt{ padding:4px 0 25px 12px;}
			.clean_img{ position:absolute; right:0; top:-9px;}
		
		
		.sidebox_content .otherservices_txt {
			padding:0px 0 5px 0px;
		}
		
		.sidebox_content .otherservices_txt ul li {
			margin:4px 0 0 5px;
						list-style:disc;
						font-size:12px
		}
		.sidebox_content .otherservices_txt ul {
			margin:0 0 0 20px;
			list-style:disc
		}

			
			
	
	


#footer{ width:100%; overflow:hidden; font-weight:bold; color:#fff; background:#619f04 url(../images/footer_bg.gif) bottom repeat-x;
		-moz-border-radius:0 0 5px 5px; -khtml-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
	.foot_txt{ float:left; width:570px; padding:9px 0 10px 102px; background:url(../images/ico_ga.gif) 15px 0 no-repeat;}
		.foot_links{ width:100%; margin-bottom:5px; position:relative; left:-10px;}
		.foot_links li{ display:inline; text-transform:uppercase;}
		.foot_links li a{ color:#fff; padding:0 10px;}
		.foot_links li a:hover{ color:#ddd;}

		.copyright{ width:100%;}
		.copyright strong{ font-size:15px;}
		
	
	.foot_logo{ float:right; width:211px; display:inline; margin-right:12px;}
	
	.mobile_ph { text-align:center; display:block; margin-top:10px; font-size:20px; }

.trading-terms p { font-size:11px; padding:10px;}